Installion's Lion Logo

Installion.co.uk

How To Install libconfuse-common On Debian 8

To install libconfuse-common just follow these instructions.

Install libconfuse-common

Common files for libConfuseDebian 8.0libs2.7-5
sudo apt-get install libconfuse-common

Which will install libconfuse-common and any other packages on which it depends.

Package Data

Packagelibconfuse-common
Version2.7-5
MaintainerAurelien Jarno <aurel32@debian.org>
Home pagehttp://www.nongnu.org/confuse/
DescriptionCommon files for libConfuse
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies

libconfuse-common is not dependent on any other packages.